<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>
            <en>Scarecrow with Decal</en>
            <de>Vogelscheuche</de></name>
        <image>new/opudylo0.dds</image>
        <functions>
            <function>$l10n_function_decoration</function>
        </functions>
        <price>70</price>
        <dailyUpkeep>0</dailyUpkeep>
        <lifetime>10000</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>decoration</category>
        <vertexBufferMemoryUsage>108864</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>15492</indexBufferMemoryUsage>
        <textureMemoryUsage>2796256</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
    <placeableType>placeable</placeableType>
    <filename>new/opudylo0.i3d</filename>
    <placement testSizeX="1" testSizeZ="1" sizeX="1" sizeZ="1" useRandomYRotation="false" useManualYRotation="true"/>
</placeable>
